Bug 44945 - RFE: Please add port 587 to /etc/services
Summary: RFE: Please add port 587 to /etc/services
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: setup   
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-18 23:56 UTC by R P Herrold
Modified: 2014-03-17 02:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-18 23:56:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-06-18 23:56:35 UTC
As 

	Sendmail-RFC-2476

RFC 2476 (Message Submission)

Comment 1 R P Herrold 2001-06-19 00:09:58 UTC
oops -- looking at wring box -- already in 7.1 -- sorry


Note You need to log in before you can comment on or make changes to this bug.